.mobile-head {
  left: 0;
  margin: 0;
  overflow: hidden;
  position: relative;
}

html {
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

*,
:after,
:before {
  background-repeat: no-repeat;
  box-sizing: inherit;
}

:after,
:before {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  padding: 0;
  margin: 0;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden],
template {
  display: none;
}

abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
  outline-width: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

b,
strong {
  font-weight: bolder;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

input {
  border-radius: 0;
}

[role=button],
[type=button],
[type=reset],
[type=submit],
button {
  cursor: pointer;
}

[disabled] {
  cursor: default;
}

[type=number] {
  width: auto;
}

[type=search] {
  -webkit-appearance: textfield;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type=reset],
[type=submit],
button,
html [type=button] {
  -webkit-appearance: button;
}

button,
select {
  text-transform: none;
}

button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

img {
  border-style: none;
}

progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden;
}

audio,
canvas,
progress,
video {
  display: inline-block;
}

@media screen {
  [hidden~=screen] {
    display: inherit;
  }

  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled] {
  cursor: default;
}

::-moz-selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none;
}

@font-face {
  font-family: OpenSans Regular;
  /*src: url(../fonts/opensans-regular.eot);*/
  src: url(/fonts/opensans-regular.woff2?3e90496e5dd960cdbb9b8f19b0666460) format("woff2");
  /*url(../fonts/opensans-regular.woff) format("woff"),*/
  /*url(../fonts/opensans-regular.ttf) format("truetype"),*/
  /*url(../images/opensans-regular.svg) format("svg");*/
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: OpenSans Semibold;
  /*src: url(../fonts/opensans-semibold.eot);*/
  src: url(/fonts/opensans-semibold.woff2?46e376f949a0d67bdf5a539eae27f1e3) format("woff2");
  /*url(../fonts/opensans-semibold.woff) format("woff"),*/
  /*url(../fonts/opensans-semibold.ttf) format("truetype"),*/
  /*url(../images/opensans-semibold.svg) format("svg");*/
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: OpenSans Bold;
  /*src: url(../fonts/opensans-bold.eot);*/
  src: url(/fonts/opensans-bold.woff2?fd5b115f0a04d4e2ca392808730ee84f) format("woff2");
  /*url(../fonts/opensans-bold.woff) format("woff"),*/
  /*url(../fonts/opensans-bold.ttf) format("truetype"),*/
  /*url(../images/opensans-bold.svg#) format("svg");*/
  font-weight: 400;
  font-style: normal;
}

.rateit {
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
}

.rateit,
.rateit .rateit-range {
  display: -moz-inline-box;
  display: inline-block;
  position: relative;
}

.rateit .rateit-range {
  background: url(/images/star.gif?7b7fa88ab8983161b80dddd58d9068ea);
  height: 16px;
  outline: none;
  cursor: pointer;
}

.rateit .rateit-range * {
  display: block;
}

* + html .rateit,
* + html .rateit .rateit-range,
* html .rateit,
* html .rateit .rateit-range {
  display: inline;
}

.rateit .rateit-hover,
.rateit .rateit-selected {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
}

.rateit .rateit-hover-rtl,
.rateit .rateit-selected-rtl {
  left: auto;
  right: 0;
}

.rateit .rateit-hover {
  background: url(/images/star.gif?7b7fa88ab8983161b80dddd58d9068ea) left -32px;
  color: #efc529;
}

.rateit .rateit-hover-rtl {
  background-position: right -32px;
}

.rateit .rateit-selected {
  background: url(/images/star.gif?7b7fa88ab8983161b80dddd58d9068ea) left -16px;
  color: #bf4242;
}

.rateit .rateit-selected-rtl {
  background-position: right -16px;
}

.rateit .rateit-preset {
  background: url(/images/star.gif?7b7fa88ab8983161b80dddd58d9068ea) left -48px;
  color: #ef6b22;
}

.rateit .rateit-preset-rtl {
  background: url(/images/star.gif?7b7fa88ab8983161b80dddd58d9068ea) left -48px;
}

.rateit button.rateit-reset {
  background: url(/images/delete.gif?43e1045b71da619b1d7e53fb3217be93) 0 0;
  width: 16px;
  height: 16px;
  display: -moz-inline-box;
  display: inline-block;
  float: left;
  outline: none;
  border: none;
  padding: 0;
}

.rateit .rateit-reset span {
  display: none;
}

.rateit button.rateit-reset:focus,
.rateit button.rateit-reset:hover {
  background-position: 0 -16px;
}

.rateit-font {
  font-size: 24px;
  line-height: 1em;
}

.rateit-font .rateit-range {
  background: none;
  height: auto;
}

.rateit-font .rateit-empty {
  color: #ccc;
}

.rateit-font .rateit-range > div {
  background: none;
  overflow: hidden;
  cursor: default;
}

.rateit.rateit-font .rateit-reset {
  font-size: inherit;
  background: none;
  width: 0.6em;
  height: 0.6em;
  margin-top: 0.2em;
  background: gray;
  border-radius: 50%;
  position: relative;
}

.rateit.rateit-font .rateit-reset span {
  display: block;
  font-weight: 700;
  color: #fff;
  height: calc(50% - .045em);
  top: 0;
  position: absolute;
  border-bottom: 0.09em solid #fff;
  width: 72%;
  margin-left: 14%;
}

.rateit.rateit-font .rateit-reset:hover,
.rateit.rateit-font button.rateit-reset:focus {
  background: #e6574b;
  background: radial-gradient(ellipse at center, #e6574b 55%, #f6836b 77%, #f9d3cc 100%);
  background-position: 0 0;
}

html {
  height: 100%;
  width: 100%;
}

body {
  display: flex;
  flex-direction: column;
  height: 100vh;
  font-size: 14px;
  color: #2e2e2e;
  letter-spacing: -0.1px;
  font-family: OpenSans Regular, sans-serif;
}

ul {
  list-style: none;
}

li,
ul {
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
}

a,
img {
  display: inline-block;
}

a {
  text-decoration: none;
  color: #2e2e2e;
}

a:hover {
  color: #456ef4;
}

input:focus {
  outline: none;
}

input[type=button],
input[type=search],
input[type=text] {
  -moz-appearance: none;
  -webkit-appearance: none;
}

h1 {
  font-size: 50px;
  font-family: OpenSans Bold, sans-serif;
}

h2 {
  font-size: 30px;
  font-family: OpenSans Semibold, sans-serif;
}

h3 {
  font-size: 24px;
}

button {
  background: none;
}

.aside {
  width: 300px;
}

.aside.is-small {
  width: 175px;
}

.title-head {
  margin-bottom: 30px;
}

.title-head h2 {
  text-transform: uppercase;
}

.title-head p {
  padding-top: 7px;
  font-size: 13px;
}

.title-head a {
  color: #456ef4;
}

.play {
  width: 76px;
  height: 32px;
  line-height: 32px;
  font-size: 16px;
  color: #2e2e2e;
  text-align: center;
  background-color: #fff;
  text-transform: uppercase;
  font-family: OpenSans Bold, sans-serif;
}

.block-head__top {
  padding-bottom: 5px;
  border-bottom: 1px solid #ebebeb;
}

.block-head__bottom {
  padding-top: 3px;
}

.block-head h3 {
  text-transform: uppercase;
}

.block-head p {
  letter-spacing: -0.4px;
}

.categories {
  margin-top: 30px;
}

.categories__wrap {
  margin-top: 6px;
  justify-content: space-between;
}

.categories__wrap,
.raiting {
  display: flex;
}

.raiting {
  align-items: center;
}

.raiting__text {
  margin: 0 7px 5px 0;
}

.btn {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 10px;
  margin: 0;
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  color: #fff;
  background: #51cc44;
  cursor: pointer;
  box-sizing: border-box;
  transition: all 0.3s ease-in-out;
}

.btn:focus {
  outline: none;
}

.btn:hover {
  color: #fff;
  background-color: #3dc52e;
}

.btn.is-big {
  display: inline-block;
  font-size: 18px;
  height: 56px;
  line-height: 56px;
  padding: 0 55px;
  text-transform: uppercase;
  font-family: OpenSans Bold, sans-serif;
}

@media only screen and (max-width: 768px) {
  .btn.is-big {
    width: 100%;
    justify-content: center;
  }
}

.btn.is-big.is-mobile {
  padding: 0;
  width: 100%;
  height: 42px;
  line-height: 42px;
  font-size: 15px;
}

.btn.is-search-small {
  display: inline-block;
  text-align: center;
  width: 38px;
  height: 38px;
  padding: 0;
}

.top-menu {
  padding: 10px 0;
  border-bottom: 1px solid #ececec;
}

.breadcrumbs {
  width: 100%;
  align-items: center;
  box-sizing: border-box;
}

.breadcrumbs,
.breadcrumbs__list {
  display: flex;
}

.breadcrumbs__list {
  flex-wrap: wrap;
}

.breadcrumbs__el {
  position: relative;
  padding-right: 28px;
}

.breadcrumbs__el:after,
.breadcrumbs__el:before {
  position: absolute;
  content: "";
  right: 13px;
  width: 1px;
  height: 6px;
  background-color: #bdbdbd;
}

.breadcrumbs__el:after {
  top: 6px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.breadcrumbs__el:before {
  bottom: 3px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.breadcrumbs__el:last-child {
  padding-left: 0;
}

.breadcrumbs__el:last-child:after,
.breadcrumbs__el:last-child:before {
  display: none;
}

.breadcrumbs__el:last-child a {
  color: #545454;
  pointer-events: none;
}

.breadcrumbs__link {
  font-size: 13px;
  color: #456ef4;
  text-transform: capitalize;
}

.control {
  margin-right: 30px;
  margin-bottom: 10px;
  font-size: 14px;
}

.control__sign {
  display: inline-flex;
  justify-content: center;
  padding: 0 4px;
  min-width: 25px;
  height: 25px;
  line-height: 25px;
  color: #fff;
  background-color: #555;
  border-radius: 4px;
  box-sizing: border-box;
}

.control__sign.is-big {
  width: 76px;
  padding: 0;
}

.control__name {
  position: relative;
  padding-left: 23px;
}

.control__name:after,
.control__name:before {
  position: absolute;
  left: 8px;
  content: "";
  height: 1px;
  width: 7px;
  background-color: #2e2e2e;
}

.control__name:before {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.control__name:after {
  top: 10px;
}

.dropdown {
  display: none;
  position: absolute;
  top: 48px;
  left: 0;
  width: 300px;
  background-color: #fff;
  box-shadow: 0 15px 20px 1px rgba(0, 0, 0, 0.2);
  z-index: 10;
  cursor: pointer;
}

.dropdown__list {
  width: 70%;
}

.dropdown__el {
  padding: 9px 18px;
  background-color: #fff;
}

.dropdown__el:hover {
  background-color: #456ef4;
}

.dropdown__el:hover .dropdown__btn-link,
.dropdown__el:hover .dropdown__link {
  color: #fff;
}

.dropdown__link {
  display: block;
  font-size: 15px;
  color: #2e2e2e;
  cursor: pointer;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.dropdown__btn-link {
  color: #456ef4;
  font-size: 15px;
}

.game {
  padding: 9px 9px 0;
  width: 184px;
  display: flex;
  flex-direction: column;
  border: 1px solid #ebebeb;
  box-sizing: border-box;
}

@media only screen and (max-width: 1024px) {
  .game {
    width: 100%;
  }
}

.game__link {
  margin-bottom: 5px;
}

.game__img {
  position: relative;
  transition: all 0.3s ease-in-out;
}

.game__img:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  z-index: 1;
}

.game__img img {
  display: block;
}

@media only screen and (max-width: 1024px) {
  .game__img img {
    width: 100%;
  }
}

.game__img .play {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 3;
}

.game__img:hover:after {
  opacity: 1;
}

.game__img:hover .play {
  display: block;
}

.game__name {
  color: #2e2e2e;
  padding: 10px 0 0;
  height: 50px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  transition: all 0.3s ease-in-out;
}

.game__name:hover {
  color: #456ef4;
}

.game__categories {
  padding-bottom: 5px;
}

.games__list {
  font-size: 0;
}

.games__el {
  display: inline-block;
  margin-right: 12px;
  margin-bottom: 12px;
  font-size: 14px;
}

.games__el:nth-child(5n) {
  margin-right: 0;
}

@media only screen and (max-width: 1024px) {
  .games__el {
    margin-right: 2%;
    margin-bottom: 2%;
    width: 32%;
  }

  .games__el:nth-child(3n) {
    margin-right: 0;
  }

  .games__el:nth-child(5n) {
    margin-right: auto;
  }
}

@media only screen and (max-width: 768px) {
  .games__el {
    width: 49%;
    margin-right: 2% !important;
  }

  .games__el:nth-child(2n) {
    margin-right: 0 !important;
  }

  .games__el:nth-child(3n) {
    margin-right: 0;
  }
}

.games-list__el {
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  background-color: #fff;
  transition: all 0.3s ease-in-out;
}

.games-list__el:hover {
  background-color: #456ef4;
}

.games-list__el:hover .games-list__link {
  color: #fff;
}

.games-list__link {
  display: block;
  color: #456ef4;
  transition: all 0.3s ease-in-out;
}

.game-info__controls {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

@media only screen and (max-width: 415px) {
  .game-info__controls {
    flex-direction: column;
  }
}

.game-info__description {
  padding-top: 13px;
  padding-bottom: 20px;
  font-size: 13px;
}

.game-info__info {
  margin-top: 10px;
  padding: 16px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
}

@media only screen and (max-width: 768px) {
  .game-info__info {
    justify-content: space-around;
  }
}

.game-info__title {
  padding-bottom: 6px;
  border-bottom: 1px solid #ebebeb;
  text-transform: uppercase;
}

.game-info__view {
  position: relative;
  margin-bottom: 24px;
  background-color: #000;
  width: 100%;
  height: 480px;
  box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
  .game-info__view {
    height: 0;
    padding-top: 70%;
  }
}

.game-info__view img {
  position: absolute;
  content: "";
  width: 100%;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.game-tags {
  display: inline-block;
  column-count: 4;
  -webkit-column-count: 4;
  -moz-column-count: 4;
  min-height: 100%;
}

@media only screen and (max-width: 1024px) {
  .game-tags {
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
  }
}

@media only screen and (max-width: 768px) {
  .game-tags {
    -moz-column-count: 2;
         column-count: 2;
    -webkit-column-count: 2;
  }
}

@media only screen and (max-width: 500px) {
  .game-tags {
    -moz-column-count: 1;
         column-count: 1;
    -webkit-column-count: 1;
  }
}

.game-tags__el {
  display: inline-block;
  position: relative;
  padding: 0 10px;
  width: 232px;
  height: 30px;
  line-height: 30px;
  background-color: #fff;
  box-sizing: border-box;
}

.game-tags__el:hover {
  background-color: #456ef4;
}

.game-tags__el:hover .game-tag__sum,
.game-tags__el:hover .game-tag__text {
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .game-tags__el {
    display: inline-block;
    width: 100%;
  }
}

.game-tag {
  display: block;
}

.game-tag__text {
  font-size: 14px;
  color: #456ef4;
  text-overflow: ellipsis;
  overflow: hidden;
}

.game-tag__sum {
  display: inline-block;
  padding-left: 4px;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 12px;
  color: #bdbdbd;
}

.hamburger {
  position: relative;
  display: none;
  width: 40px;
  height: 24px;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  z-index: 11;
}

@media only screen and (max-width: 768px) {
  .hamburger {
    display: block;
  }
}

.hamburger__el {
  display: block;
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
  background-color: hsla(0, 0%, 100%, 0.95);
  transition: 0.25s ease-in-out;
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

.hamburger__el:first-child {
  top: 0;
}

.hamburger__el:nth-child(2) {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.hamburger__el:nth-child(3) {
  top: 100%;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.hamburger.open {
  display: block;
}

.hamburger.open .hamburger__el {
  left: 4px;
  background-color: #545c69;
}

.hamburger.open .hamburger__el:first-child {
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
}

.hamburger.open .hamburger__el:nth-child(2) {
  opacity: 0;
}

.hamburger.open .hamburger__el:nth-child(3) {
  -webkit-transform: rotate(-45deg) translateY(-100%);
  transform: rotate(-45deg) translateY(-100%);
}

.hero {
  padding-top: 65px;
  min-height: 370px;
  background: url(/images/main-bg.png?5e4d1a2d28fe6489bc6fbf44cc58060d) bottom no-repeat;
}

@media only screen and (max-width: 768px) {
  .hero {
    padding-top: 40px;
  }
}

@media only screen and (max-width: 415px) {
  .hero {
    padding-top: 20px;
  }
}

.hero__banner {
  width: 100%;
  text-align: center;
  color: #fff;
}

.hero__title {
  letter-spacing: -0.9px;
  text-transform: uppercase;
}

@media only screen and (max-width: 1024px) {
  .hero__title {
    font-size: 47px;
  }
}

@media only screen and (max-width: 768px) {
  .hero__title {
    margin-bottom: 40px;
    font-size: 32px;
  }
}

.hero p {
  margin-bottom: 64px;
  display: block;
  margin-top: 8px;
  font-size: 18px;
  letter-spacing: 0.1px;
  font-family: OpenSans Regular, sans-serif;
  text-transform: none;
}

@media only screen and (max-width: 768px) {
  .hero p {
    font-size: 20px;
  }
}

.menu {
  display: inline-flex;
  align-items: center;
  color: #fff;
}

.menu__text {
  display: inline-block;
  margin-right: 6px;
  transition: all 0.3s ease-in-out;
}

.menu:hover {
  color: #3bb0ff;
  cursor: pointer;
}

.menu:hover .hamburger__el {
  background-color: #3bb0ff;
}

.mobile-menu {
  position: absolute;
  top: 0;
  left: -100%;
  width: 265px;
  height: 100%;
  background-color: #2a4996;
  z-index: 50;
  transition: all 0.3s ease-in-out;
}

.mobile-menu.is-open {
  left: 0;
}

.mobile-menu__top {
  padding: 22px 15px;
}

.mobile-menu__list {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mobile-menu__el {
  width: 100%;
  background-color: #548af0;
}

.mobile-menu__el:nth-child(odd) {
  background-color: #669afa;
}

.mobile-menu__link {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 54px;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-family: OpenSans Bold, sans-serif;
}

.mobile-menu__link:active,
.mobile-menu__link:focus,
.mobile-menu__link:visited {
  color: #fff;
}

.nav {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

.nav__el {
  position: relative;
  margin-right: 12px;
}

.nav__el:last-child {
  margin-right: 0;
}

.nav__el:hover {
  background-color: #fff;
}

.nav__el:hover .nav__link {
  color: #456ef4;
}

.nav__el:hover .nav__link:after {
  border-color: #456ef4 transparent transparent;
}

.nav__el:hover .dropdown {
  display: flex;
}

.nav__link {
  position: relative;
  height: 48px;
  line-height: 48px;
  padding: 0 26px 0 20px;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  font-family: OpenSans Bold, sans-serif;
}

.nav__link:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: 50%;
  right: 8px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-style: solid;
  border-width: 4px 4px 0;
  border-color: #fff transparent transparent;
}

.nav-footer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

.nav-footer__el {
  position: relative;
  padding-right: 20px;
}

.nav-footer__el:last-child {
  padding-right: 0;
}

.nav-footer__el:last-child:after {
  display: none;
}

.nav-footer__el:after {
  position: absolute;
  content: "";
  right: 9px;
  top: 4px;
  background-color: #343434;
  width: 1px;
  height: 13px;
}

.nav-footer__link {
  font-size: 14px;
  color: #343434;
  text-transform: capitalize;
}

.nav-footer__link:hover {
  color: gray;
}

.consoles {
  margin-bottom: 20px;
}

.consoles__title {
  margin-bottom: 15px;
  letter-spacing: -0.6px;
  display: flex;
  flex-direction: row;
  align-items: center;
  text-transform: uppercase;
}

@media only screen and (max-width: 768px) {
  .consoles__title {
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
  }
}

.consoles__all {
  margin-left: 25px;
  width: 146px;
  height: 28px;
  line-height: 28px;
  letter-spacing: 0.1px;
  color: #fff;
  background-color: #456ef4;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
}

.consoles__all:hover {
  color: #fff;
  background-color: #3762ed;
}

@media only screen and (max-width: 768px) {
  .consoles__all {
    margin-left: 0;
    margin-top: 15px;
    width: 100%;
  }
}

.consoles__wrap {
  margin-top: 25px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

@media only screen and (max-width: 1199px) {
  .consoles__wrap {
    justify-content: flex-start;
  }
}

.consoles__link {
  width: 160px;
  height: 160px;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.content {
  padding-top: 30px;
  padding-bottom: 60px;
}

@media only screen and (max-width: 768px) {
  .content {
    padding-top: 20px;
    padding-bottom: 40px;
  }
}

.content__wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

.content__left {
  margin-right: 35px;
}

@media only screen and (max-width: 1024px) {
  .content__left {
    width: 100%;
    margin-right: 0;
  }
}

.content__right {
  width: 300px;
}

@media only screen and (max-width: 1024px) {
  .content__right {
    display: none;
  }
}

.content.is-2-inner,
.content.is-main {
  padding-top: 28px;
}

.content.is-2-inner .games__el:nth-child(5n),
.content.is-main .games__el:nth-child(5n) {
  margin-right: 0;
}

@media only screen and (max-width: 1024px) {
  .content.is-2-inner .games__el,
  .content.is-main .games__el {
    margin-right: 2%;
    margin-bottom: 2%;
    width: 32%;
  }

  .content.is-2-inner .games__el:nth-child(5n),
  .content.is-main .games__el:nth-child(5n) {
    margin-right: 2%;
  }

  .content.is-2-inner .games__el:nth-child(3n),
  .content.is-main .games__el:nth-child(3n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 768px) {
  .content.is-2-inner .games__el,
  .content.is-main .games__el {
    width: 49%;
    margin-right: 2% !important;
  }

  .content.is-2-inner .games__el:nth-child(2n),
  .content.is-main .games__el:nth-child(2n) {
    margin-right: 0 !important;
  }

  .content.is-2-inner .games__el:nth-child(3n),
  .content.is-main .games__el:nth-child(3n) {
    margin-right: 0;
  }
}

.content.is-1-inner {
  padding-top: 30px;
}

.content.is-1-inner .content__left {
  width: calc(100% - 336px);
}

@media only screen and (max-width: 1024px) {
  .content.is-1-inner .content__left {
    width: 100%;
  }
}

.content.is-2-inner .content__right {
  width: 175px;
}

.content.is-3-inner .content__left {
  width: calc(100% - 200px);
  margin-right: 0;
}

@media only screen and (max-width: 1024px) {
  .content.is-3-inner .content__left {
    width: 100%;
  }
}

.content.is-3-inner .content__right {
  width: 175px;
}

.content.is-3-inner .games__el {
  margin-right: 11px;
}

.content.is-3-inner .games__el:nth-child(4n) {
  margin-right: 0;
}

@media only screen and (max-width: 1024px) {
  .content.is-3-inner .games__el {
    margin-right: 2%;
    margin-bottom: 2%;
    width: 32%;
  }

  .content.is-3-inner .games__el:nth-child(4n) {
    margin-right: 2%;
  }

  .content.is-3-inner .games__el:nth-child(3n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 1024px) and (max-width: 768px) {
  .content.is-3-inner .games__el {
    width: 49%;
    margin-right: 2% !important;
  }

  .content.is-3-inner .games__el:nth-child(2n) {
    margin-right: 0 !important;
  }

  .content.is-3-inner .games__el:nth-child(4n) {
    margin-right: 0;
  }
}

.content.is-5-inner {
  padding-top: 23px;
}

.icon {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.icon.is-search {
  width: 18px;
  height: 18px;
  background-image: url(/images/icon_search.png?bac5f5b428423b419428562e57b7f37e);
  background-size: cover;
}

.icon.is-fb {
  width: 11px;
  height: 20px;
  background-image: url(/images/ico_fb.png?d84210d498a52e811ba697aa5d2b2c7b);
  background-size: cover;
}

.icon.is-tw {
  width: 27px;
  height: 18px;
  background-image: url(/images/ico_gp.png?a35456407cffcb7cefe5e57945449832);
  background-size: cover;
}

.icon.is-gp {
  width: 18px;
  height: 16px;
  background-image: url(/images/ico_tw.png?5a6a96baf957791c72f6c66328b3f776);
  background-size: cover;
}

.icon.is-arrow-left {
  width: 12px;
  height: 8px;
}

.icon.is-arrow-left:after,
.icon.is-arrow-left:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 5px;
  background-color: #2e2e2e;
}

.icon.is-arrow-left:after {
  left: 0;
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.icon.is-arrow-left:before {
  left: 0;
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.icon.is-arrow-right {
  width: 12px;
  height: 8px;
}

.icon.is-arrow-right:after,
.icon.is-arrow-right:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 5px;
  background-color: #2e2e2e;
}

.icon.is-arrow-right:after {
  right: 0;
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.icon.is-arrow-right:before {
  right: 0;
  bottom: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

input[type=search] {
  -webkit-appearance: none;
}

.input {
  height: 38px;
  line-height: 38px;
  padding: 0 10px 0 15px;
  width: 100%;
  background-color: #fff;
  font-family: OpenSans Regular, sans-serif;
  font-size: 16px;
  color: #2e2e2e;
}

.input::-webkit-input-placeholder {
  color: #2e2e2e;
}

.input:-moz-placeholder,
.input::-moz-placeholder {
  color: #2e2e2e;
}

.input.is-big {
  height: 56px;
  line-height: 56px;
  font-size: 16px;
}

.input.is-mobile {
  height: 42px;
  line-height: 42px;
  border-color: transparent;
  font-size: 14px;
}

.information h1 {
  font-size: 30px;
}

.information h1,
.information h3 {
  text-transform: uppercase;
  font-family: OpenSans Semibold, sans-serif;
  letter-spacing: -0.4px;
}

.information h3 {
  font-size: 24px;
  display: inline-block;
  margin-top: 30px;
}

.information p {
  font-size: 13px;
  margin-top: 7px;
}

.information span {
  letter-spacing: -0.4px;
  display: inline-block;
  margin-top: 30px;
  font-family: OpenSans Semibold, sans-serif;
  font-size: 18px;
}

.information a {
  color: #456ef4;
}

.information a:hover {
  text-decoration: underline;
}

.container {
  position: relative;
  margin: 0 auto;
  width: 970px;
}

@media only screen and (max-width: 1024px) {
  .container {
    width: 760px;
    padding: 0 20px;
  }
}

@media only screen and (max-width: 768px) {
  .container {
    width: 100%;
  }
}

.header {
  background-color: #28379a;
  background-size: cover;
  z-index: 15;
  flex-shrink: 0;
}

.header,
.header__wrap {
  position: relative;
  height: 80px;
}

.header__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 11;
}

.header .logo {
  line-height: 0;
  width: 190px;
}

.header .logo__link {
  display: block;
}

@media only screen and (max-width: 768px) {
  .header .nav {
    display: none;
  }
}

.header .search {
  width: 246px;
}

.header .search input {
  font-size: 14px;
}

@media only screen and (max-width: 1024px) {
  .header .search {
    display: none;
  }
}

.header__left {
  display: flex;
  align-items: center;
  transition: all 0.3s ease-in-out;
}

.header__left.is-menu-open {
  -webkit-transform: translateX(260px);
  transform: translateX(260px);
}

.header__left .hamburger {
  margin-right: 20px;
}

.header__right {
  margin-left: 10px;
}

.main {
  flex: 1 0 auto;
}

.footer {
  flex-shrink: 0;
  padding: 40px 0;
  background-color: #eceff1;
}

@media only screen and (max-width: 480px) {
  .footer {
    padding: 20px 0;
  }
}

.footer__wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (max-width: 1024px) {
  .footer__wrap {
    flex-direction: column;
  }
}

@media only screen and (max-width: 480px) {
  .footer__left {
    margin-bottom: 5px;
  }
}

@media only screen and (max-width: 480px) {
  .copyright {
    font-size: 13px;
  }
}

.banner__img {
  width: 100%;
}

.list {
  display: flex;
  flex-direction: row;
  margin-top: 10px;
}

.list__el {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.list__link {
  display: block;
}

.list.is-circle {
  flex-direction: column;
}

.list.is-circle .list__el {
  position: relative;
  padding-left: 12px;
}

.list.is-circle .list__el:after {
  position: absolute;
  top: 8px;
  left: 1px;
  content: "";
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #000;
}

.pagination {
  text-align: center;
  padding-top: 10px;
}

.pagination__list {
  display: inline-flex;
}

.pagination__el {
  margin: 0 2px;
}

.pagination__el.is-active a,
.pagination__el:hover a {
  color: #fff;
  background-color: #456ef4;
  border-color: #456ef4;
}

.pagination__el.is-active span:after,
.pagination__el.is-active span:before,
.pagination__el:hover span:after,
.pagination__el:hover span:before {
  background-color: #fff;
}

.pagination__link {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 11px;
  margin: 0;
  height: 30px;
  line-height: 30px;
  color: #333;
  border: 1px solid #dcdcdc;
  cursor: pointer;
  box-sizing: border-box;
}

.pre-footer {
  padding: 20px 0;
  border-top: 1px solid #ebebeb;
  background-color: #fafafa;
}

.pre-footer__wrap {
  display: flex;
  flex-direction: row;
}

@media only screen and (max-width: 320px) {
  .pre-footer__wrap {
    flex-direction: column;
  }
}

.pre-footer__popular {
  margin-right: 10px;
  font-family: OpenSans Bold, sans-serif;
}

.pre-footer__list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.pre-footer__el {
  position: relative;
  padding-right: 20px;
}

.pre-footer__el:last-child {
  padding-right: 0;
}

.pre-footer__el:last-child:after {
  display: none;
}

.pre-footer__el:after {
  position: absolute;
  content: "";
  right: 9px;
  top: 4px;
  background-color: #333;
  width: 1px;
  height: 13px;
}

.pre-footer__link {
  color: #000;
}

.pre-footer__link:hover {
  color: gray;
}

.preview-gallery {
  margin-top: 23px;
  margin-bottom: 15px;
}

.preview-gallery__list {
  margin-top: 12px;
  font-size: 0;
}

.preview-gallery__el {
  display: inline-block;
  margin-right: 16px;
  margin-bottom: 16px;
  width: 114px;
}

.preview-gallery__el:nth-child(5n) {
  margin-right: 0;
}

@media only screen and (max-width: 1024px) {
  .preview-gallery__el {
    margin-right: 2%;
    margin-bottom: 2%;
    width: 32%;
  }

  .preview-gallery__el:nth-child(5n) {
    margin-right: 2%;
  }

  .preview-gallery__el:nth-child(3n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 768px) {
  .preview-gallery__el {
    width: 49%;
    margin-right: 2% !important;
  }

  .preview-gallery__el:nth-child(2n) {
    margin-right: 0 !important;
  }

  .preview-gallery__el:nth-child(3n) {
    margin-right: 0;
  }
}

.preview-gallery__link {
  position: relative;
  display: inline-block;
  transition: all 0.3s ease-in-out;
  max-width: 100%;
}

@media only screen and (max-width: 1024px) {
  .preview-gallery__link {
    width: 100%;
  }
}

.preview-gallery__link img {
  display: block;
}

@media only screen and (max-width: 1024px) {
  .preview-gallery__link img {
    width: 100%;
  }
}

.preview-gallery__link:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  z-index: 1;
}

.preview-gallery__link .play {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 3;
}

.preview-gallery__link:hover:after {
  opacity: 1;
}

.preview-gallery__link:hover .play {
  display: block;
}

.preview-gallery__wrap {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.preview-gallery__all {
  margin-left: 50px;
  width: 80px;
  height: 24px;
  line-height: 24px;
  font-size: 12px;
  color: #fff;
  background-color: #1f90f3;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out;
  font-family: OpenSans Bold, sans-serif;
}

.preview-gallery__all:hover {
  background-color: #1e88e5;
}

.preview-gallery h2 {
  font-size: 24px;
  font-family: OpenSans Semibold, sans-serif;
  letter-spacing: -0.5px;
}

.product {
  margin-bottom: 32px;
  display: flex;
  flex-direction: row;
}

@media only screen and (max-width: 768px) {
  .product {
    flex-direction: column;
  }
}

.product__left {
  margin-right: 30px;
}

@media only screen and (max-width: 768px) {
  .product__left {
    text-align: center;
    margin-right: 0;
  }
}

.product__title h1 {
  font-size: 36px;
  letter-spacing: -0.7px;
  font-family: OpenSans Semibold, sans-serif;
}

@media only screen and (max-width: 1024px) {
  .product__title h1 {
    font-size: 26px;
  }
}

@media only screen and (max-width: 768px) {
  .product__title h1 {
    font-size: 22px;
  }
}

.product__title .subtitle {
  font-size: 28px;
}

.product__author {
  margin-top: 5px;
  margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
  .product__author {
    margin: 0;
  }
}

.product__author {
  font-size: 14px;
}

.product__author a {
  color: #456ef4;
}

.product__author a span {
  color: #2e2e2e;
}

.product__rating {
  font-size: 14px;
  padding-top: 6px;
  letter-spacing: 0.4px;
}

.product__img {
  width: 164px;
}

.product__text {
  margin-top: 5px;
}

.product .tags {
  margin-top: 22px;
}

@media only screen and (max-width: 768px) {
  .product .tags {
    margin-top: 5px;
  }
}

.product .tags__el {
  margin-bottom: 1px;
}

.product .tags__el:last-child {
  margin-bottom: 0;
}

.search {
  width: 100%;
  position: relative;
  display: flex;
  cursor: text;
}

@media only screen and (max-width: 768px) {
  .search {
    flex-wrap: wrap;
  }
}

.search__field {
  width: 100%;
}

.search__action {
  position: relative;
  text-align: center;
  cursor: pointer;
}

@media only screen and (max-width: 768px) {
  .search__action {
    margin-top: 10px;
    width: 100%;
  }
}

.search__action .search__icon {
  position: absolute;
  top: 50%;
  left: 25px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.search.is-mobile {
  flex-wrap: wrap;
}

.search.is-mobile .search__action {
  width: 100%;
}

.share {
  width: 28%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-transform: uppercase;
}

@media only screen and (max-width: 768px) {
  .share {
    width: 100%;
  }
}

.share__sum {
  font-size: 32px;
  line-height: 1.1;
  font-family: OpenSans Semibold, sans-serif;
}

.share__text {
  font-size: 12px;
}

.social {
  width: 71%;
}

@media only screen and (max-width: 768px) {
  .social {
    width: 100%;
  }
}

.social__list {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 768px) {
  .social__list {
    flex-direction: column;
  }
}

.social__el {
  position: relative;
  text-align: center;
  width: 142px;
  height: 44px;
  line-height: 44px;
  transition: all 0.3s ease-in-out;
}

@media only screen and (max-width: 768px) {
  .social__el {
    margin-bottom: 10px;
  }

  .social__el:last-child {
    margin-bottom: 0;
  }
}

.social__el:hover .social__link {
  color: #fff;
}

.social__el:last-child {
  margin-right: 0;
}

.social__el.is-blue {
  background-color: #5c72c5;
}

.social__el.is-blue:hover {
  background-color: #6880d9;
}

.social__el.is-light-blue {
  background-color: #35a6ea;
}

.social__el.is-light-blue:hover {
  background-color: #60c0f7;
}

.social__el.is-red {
  background-color: #f86153;
}

.social__el.is-red:hover {
  background-color: #ff6e61;
}

.social__el .icon {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 15px;
}

.social__link {
  display: block;
  color: #fff;
  font-size: 14px;
}

.social span {
  color: #fff;
  margin-left: 12px;
  cursor: pointer;
}

.tags {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.tags__el {
  margin-right: 1px;
}

.tags__el:last-child {
  margin-right: 0;
}

.tags__link {
  display: inline-block;
  padding: 0 17px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  background-color: #e0e0e0;
  transition: all 0.3s ease-in-out;
}

.tags__link:hover {
  background-color: #456ef4;
  color: #fff;
}

.tags.is-small .tags__el {
  margin-right: 4px;
  margin-bottom: 4px;
}

.tags.is-small .tags__link {
  padding: 0 6px;
  height: 18px;
  line-height: 18px;
  font-size: 12px;
}

.text-left {
  text-align: left !important;
}

.banner {
  margin-bottom: 30px;
}

